# Class: CodoCommand

Defined in: | node_modules/grunt-codo/src/utils/command.coffee
Inherits: | Command

## Variables Summary

### Variable inherited from Command

options

## Instance Method Summary

- # (void) generate()
- # (void) getStats()

## Inherited Method Summary

### Methods inherited from Command

.run #extendOptimist #lookupTheme #prepareOptions #collectStats #generate

## Constructor Details

# (void) constructor(sources, options)

## Instance Method Details

# (void) generate()

# (void) getStats()

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input